## uimaj 2.3.0

=== debian/changelog ===
uimaj (2.3.0-2) unstable; urgency=low

  * d/control: Fix Homepage URL as UIMA project as been promoted to
    Top Level project by ASF.
  * d/control: Bump Standards-Version to 3.9.1: no changes needed.
  * d/rules: Use mh_clean (do B-D on maven-debian-helper >= 1.1).
  * d/rules, d/*.poms: reorganisation of POMs patching. All POMs files
    are now declared in d/libuima-core-java.poms (so that patch/unpatch
    all together) but installed in each packages manually.
    Closes: #591143.
  * Drop all patches regarding disabled Maven plugins and handle that in
    d/maven.ignoreRules and d/maven.cleanIgnoreRules.

 -- Damien Raude-Morvan <drazzib@debian.org>  Thu, 05 Aug 2010 16:32:47 +0200

uimaj (2.3.0-1) unstable; urgency=low

  * New upstream release.
  * Initial release for Debian (Closes: #567777)

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 26 Apr 2010 22:22:45 +0200

uimaj (2.2.2-0ubuntu11) hardy; urgency=low

  * Added sources into the JAR
  * Corrected upstream version in libraries files names

 -- Fabien Poulard <fabien.poulard@univ-nantes.fr>  Fri, 19 Sep 2008 12:20:00 +0200

uimaj (2.2.2-0ubuntu10) hardy; urgency=low

  * Added uima-examples.jar into uima-examples package
  * Moved sources into another package
  * Added menu entries, freedesktop compliants

 -- Fabien Poulard <fabien.poulard@univ-nantes.fr>  Tue, 9 Sep 2008 18:20:00 +0200

uimaj (2.2.2-0ubuntu9) hardy; urgency=low

  * Fixed documentation storage

 -- Fabien Poulard <fabien.poulard@univ-nantes.fr>  Mon, 10 Jul 2008 15:31:00 +0200

uimaj (2.2.2-0ubuntu8) hardy; urgency=low

  * Fixed the jcasgen script that was failing to launch

 -- Fabien Poulard <fabien.poulard@univ-nantes.fr>  Mon, 09 Jul 2008 18:11:00 +0200

uimaj (2.2.2-0ubuntu7) hardy; urgency=low

  * Add examples package, need to be reworked

 -- Fabien Poulard <fabien.poulard@univ-nantes.fr>  Mon, 08 Jul 2008 17:51:00 +0200

uimaj (2.2.2-0ubuntu6) hardy; urgency=low

  * Change section to be in multiverse

 -- Fabien Poulard <fabien.poulard@univ-nantes.fr>  Mon, 07 Jul 2008 11:17:00 +0200

uimaj (2.2.2-0ubuntu5) hardy; urgency=low

  * Now configUIMA.sh take care of adding components jars into the UIMA_CLASSPATH

 -- Fabien Poulard <fabien.poulard@univ-nantes.fr>  Mon, 07 Jul 2008 10:44:45 +0200

uimaj (2.2.2-0ubuntu4) hardy; urgency=low

  * Fix bug in configUIMA.sh

 -- Fabien Poulard <fabien.poulard@univ-nantes.fr>  Fri, 04 Jul 2008 19:04:58 +0200

uimaj (2.2.2-0ubuntu3) hardy; urgency=low

  * Fixes concerning Debian Policy

 -- Fabien Poulard <fabien.poulard@univ-nantes.fr>  Fri, 04 Jul 2008 17:38:58 +0200
	

uimaj (2.2.2-0ubuntu2) hardy; urgency=low

  * Fix bug : erasing the value of UIMA_CLASSPATH

 -- Fabien Poulard <fabien.poulard@univ-nantes.fr>  Fri, 04 Jul 2008 09:46:41 +0200

uimaj (2.2.2-0ubuntu1) hardy; urgency=low

  * Initial release

 -- Fabien Poulard <fabien.poulard@univ-nantes.fr>  Thu, 03 Jul 2008 16:45:34 +0200
