=== debian/control ===
Source: uimaj
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Fabien Poulard <fabien.poulard@univ-nantes.fr>, Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.1), maven-repo-helper (>= 1.0.6),
 libmaven2-core-java (>> 2.2.1-1), maven2 (>> 2.2.1-2)
Build-Depends-Indep: junit, ant, ant-contrib, libaxis-java, libcommons-io-java, liblog4j1.2-java,
 libgeronimo-activation-1.1-spec-java, default-jdk-doc, libmaven-javadoc-plugin-java, libmaven-site-plugin-java,
 libxml-commons-resolver1.1-java, libxerces2-java, libjaxp1.3-java,
 docbook-xml, docbook-xsl, xsltproc, libsaxon-java, fop
Standards-Version: 3.9.1
Homepage: http://uima.apache.org/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/uimaj/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-java/trunk/uimaj/

Package: libuima-core-java
Architecture: all
Depends: ${misc:Depends}
Recommends: liblog4j1.2-java
Description: Core library for the UIMA framework
 Apache UIMA is an implementation of the OASIS-UIMA specifications.
 .
 OASIS UIMA Committee: <http://www.oasis-open.org/committees/uima/>.
 .
 Unstructured Information Management applications are software systems
 that analyze large volumes of unstructured information in order to
 discover knowledge that is relevant to an end user.
 .
 An example UIM application might ingest plain text and identify
 entities, such as persons, places, organizations; or relations,
 such as works-for or located-at.
 .
 This library implements in Java the core features of the UIMA specification.

Package: libuima-vinci-java
Architecture: all
Depends: ${misc:Depends}
Description: Library to handle Vinci web service protocol
 Apache UIMA is an implementation of the OASIS-UIMA specifications.
 .
 OASIS UIMA Committee: <http://www.oasis-open.org/committees/uima/>.
 .
 Unstructured Information Management applications are software systems
 that analyze large volumes of unstructured information in order to
 discover knowledge that is relevant to an end user.
 .
 An example UIM application might ingest plain text and identify
 entities, such as persons, places, organizations; or relations,
 such as works-for or located-at.
 .
 This library is part of the UIMA framework. It implements in Java the code 
 necessary to handle the Vinci web service protocol.

Package: libuima-adapter-soap-java
Architecture: all
Depends: ${misc:Depends}, libuima-core-java (>= ${source:Version}), libaxis-java, libgeronimo-activation-1.1-spec-java
Description: Library to provide SOAP web services within UIMA
 Apache UIMA is an implementation of the OASIS-UIMA specifications.
 .
 OASIS UIMA Committee: <http://www.oasis-open.org/committees/uima/>.
 .
 Unstructured Information Management applications are software systems
 that analyze large volumes of unstructured information in order to
 discover knowledge that is relevant to an end user.
 .
 An example UIM application might ingest plain text and identify
 entities, such as persons, places, organizations; or relations,
 such as works-for or located-at.
 .
 This library implements in Java an adapter to connect a SOAP web service with
 the UIMA framework.

Package: libuima-adapter-vinci-java
Architecture: all
Depends: ${misc:Depends}, libuima-core-java (>= ${source:Version})
Recommends: libuima-vinci-java (>= ${source:Version})
Description: Library to provide Vinci web services within UIMA
 Apache UIMA is an implementation of the OASIS-UIMA specifications.
 .
 OASIS UIMA Committee: <http://www.oasis-open.org/committees/uima/>.
 .
 Unstructured Information Management applications are software systems
 that analyze large volumes of unstructured information in order to
 discover knowledge that is relevant to an end user.
 .
 An example UIM application might ingest plain text and identify
 entities, such as persons, places, organizations; or relations,
 such as works-for or located-at.
 .
 This library implements in Java an adapter to connect a Vinci web service with
 the UIMA framework.

Package: libuima-cpe-java
Architecture: all
Depends: ${misc:Depends}, libuima-core-java (>= ${source:Version})
Suggests: libuima-adapter-vinci-java (>= ${source:Version})
Description: Library for the UIMA Collection Processing Engine
 Apache UIMA is an implementation of the OASIS-UIMA specifications.
 .
 OASIS UIMA Committee: <http://www.oasis-open.org/committees/uima/>.
 .
 Unstructured Information Management applications are software systems
 that analyze large volumes of unstructured information in order to
 discover knowledge that is relevant to an end user.
 .
 An example UIM application might ingest plain text and identify
 entities, such as persons, places, organizations; or relations,
 such as works-for or located-at.
 .
 This library implements in Java the collection processing engine for the UIMA
 framework.

Package: libuima-document-annotation-java
Architecture: all
Depends: ${misc:Depends}, libuima-core-java (>= ${source:Version})
Description: Library for the UIMA document annotation
 Apache UIMA is an implementation of the OASIS-UIMA specifications.
 .
 OASIS UIMA Committee: <http://www.oasis-open.org/committees/uima/>.
 .
 Unstructured Information Management applications are software systems
 that analyze large volumes of unstructured information in order to
 discover knowledge that is relevant to an end user.
 .
 An example UIM application might ingest plain text and identify
 entities, such as persons, places, organizations; or relations,
 such as works-for or located-at.
 .
 This library implements in Java the document annotation for the UIMA framework.

Package: libuima-tools-java
Architecture: all
Depends: ${misc:Depends}, libuima-core-java (>= ${source:Version})
# Suggests libmaven2-core-java for PearMavenPlugin
Suggests: libmaven2-core-java
Description: UIMA library for the UIMA tools
 Apache UIMA is an implementation of the OASIS-UIMA specifications.
 .
 OASIS UIMA Committee: <http://www.oasis-open.org/committees/uima/>.
 .
 Unstructured Information Management applications are software systems
 that analyze large volumes of unstructured information in order to
 discover knowledge that is relevant to an end user.
 .
 An example UIM application might ingest plain text and identify
 entities, such as persons, places, organizations; or relations,
 such as works-for or located-at.
 .
 This library implements in Java the classes for the tools provided with the
 Apache UIMA framework.

Package: uima-utils
Architecture: all
Depends: ${misc:Depends}, default-jre | java5-runtime, libuima-core-java (>= ${source:Version}), libuima-tools-java (>= ${source:Version})
Recommends: libuima-adapter-soap-java (>= ${source:Version}), libuima-adapter-vinci-java (>= ${source:Version}),
 libuima-cpe-java (>= ${source:Version}), libuima-document-annotation-java (>= ${source:Version})
Description: UIMA tools
 Apache UIMA is an implementation of the OASIS-UIMA specifications.
 .
 OASIS UIMA Committee: <http://www.oasis-open.org/committees/uima/>.
 .
 Unstructured Information Management applications are software systems
 that analyze large volumes of unstructured information in order to
 discover knowledge that is relevant to an end user.
 .
 An example UIM application might ingest plain text and identify
 entities, such as persons, places, organizations; or relations,
 such as works-for or located-at.
 .
 This package provides the UIMA tools : annotationViewer, cpeGui, 
 documentAnalyzer, jcasgen, runAE, runCPE, runPearInstaller, runPearMerger, 
 runPearPackager

Package: uima-examples
Architecture: all
Depends: ${misc:Depends}, libuima-core-java (>= ${source:Version})
Description: Examples of UIMA components
 Apache UIMA is an implementation of the OASIS-UIMA specifications.
 .
 OASIS UIMA Committee: <http://www.oasis-open.org/committees/uima/>.
 .
 Unstructured Information Management applications are software systems
 that analyze large volumes of unstructured information in order to
 discover knowledge that is relevant to an end user.
 .
 An example UIM application might ingest plain text and identify
 entities, such as persons, places, organizations; or relations,
 such as works-for or located-at.
 .
 This package provides some examples of UIMA components.

Package: uima-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: default-jdk-doc
Description: Documentation for the Apache UIMA framework
 Apache UIMA is an implementation of the OASIS-UIMA specifications.
 .
 OASIS UIMA Committee: <http://www.oasis-open.org/committees/uima/>.
 .
 Unstructured Information Management applications are software systems
 that analyze large volumes of unstructured information in order to
 discover knowledge that is relevant to an end user.
 .
 An example UIM application might ingest plain text and identify
 entities, such as persons, places, organizations; or relations,
 such as works-for or located-at.
 .
 All the documentations to run the UIMA framework.
