=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

VERSION              := $(DEB_UPSTREAM_VERSION)-incubating

# Use uimaj/pom.xml for build
DEB_BUILDDIR         := uimaj
DEB_COMPRESS_EXCLUDE := .pdf
JAVA_HOME            := /usr/lib/jvm/default-java
# Enough memory to aggregate Javadoc
JAVA_OPTS            += -Xmx512m

# Use new javadoc:aggregate target to generate Javadoc
DEB_MAVEN_DOC_TARGET     = javadoc:aggregate
# Disable auto-install because we use multiple packages
DEB_MAVEN_INSTALL_TARGET =

# Manpages generation
DB2MAN=/usr/share/sgml/docbook/stylesheet/xsl/nwalsh/manpages/docbook.xsl
XP=xsltproc -''-nonet
UIMA_MANPAGES := annotationViewer.1 documentAnalyzer.1 cpeGui.1 jcasgen.1 runAE.1 runPearInstaller.1 runPearInstaller.1 runPearMerger.1 runPearPackager.1 validateDescriptor.1

get-orig-source:
	uscan --force-download --rename

clean::
	-rm debian/uimaj-doc-stamp
	mh_clean
	-rm $(UIMA_MANPAGES)

build/uima-doc:: debian/uimaj-doc-stamp

debian/uimaj-doc-stamp:
	(cd uima-docbooks/; ant -f build.xml)
	touch debian/uimaj-doc-stamp

binary-install/libuima-vinci-java::
	mh_installpom -plibuima-vinci-java -e$(VERSION) jVinci/pom.xml
	mh_installjar -plibuima-vinci-java -e$(VERSION) -l jVinci/pom.xml jVinci/target/jVinci.jar

binary-install/libuima-adapter-soap-java::
	mh_installpom -plibuima-adapter-soap-java -e$(VERSION) uimaj-adapter-soap/pom.xml
	mh_installjar -plibuima-adapter-soap-java -e$(VERSION) -l uimaj-adapter-soap/pom.xml uimaj-adapter-soap/target/uima-adapter-soap.jar

binary-install/libuima-adapter-vinci-java::
	mh_installpom -plibuima-adapter-vinci-java -e$(VERSION) uimaj-adapter-vinci/pom.xml
	mh_installjar -plibuima-adapter-vinci-java -e$(VERSION) -l uimaj-adapter-vinci/pom.xml uimaj-adapter-vinci/target/uima-adapter-vinci.jar

binary-install/libuima-core-java::
	mh_installpom -plibuima-core-java -e$(VERSION) uimaj/pom.xml
	mh_installpom -plibuima-core-java -e$(VERSION) uimaj-core/pom.xml
	mh_installpom -plibuima-core-java -e$(VERSION) uimaj-test-util/pom.xml
	mh_installpom -plibuima-core-java -e$(VERSION) uimaj-component-test-util/pom.xml
	mh_installjar -plibuima-core-java -e$(VERSION) -l uimaj-core/pom.xml uimaj-core/target/uima-core.jar
	mh_installjar -plibuima-core-java -e$(VERSION) -l uimaj-test-util/pom.xml uimaj-test-util/target/uimaj-test-util-$(VERSION).jar
	mh_installjar -plibuima-core-java -e$(VERSION) -l uimaj-component-test-util/pom.xml uimaj-component-test-util/target/uimaj-component-test-util-$(VERSION).jar

binary-install/libuima-cpe-java::
	mh_installpom -plibuima-cpe-java -e$(VERSION) uimaj-cpe/pom.xml
	mh_installjar -plibuima-cpe-java -e$(VERSION) -l uimaj-cpe/pom.xml uimaj-cpe/target/uima-cpe.jar

binary-install/libuima-document-annotation-java::
	mh_installpom -plibuima-document-annotation-java -e$(VERSION) uimaj-document-annotation/pom.xml
	mh_installjar -plibuima-document-annotation-java -e$(VERSION) -l uimaj-document-annotation/pom.xml uimaj-document-annotation/target/uima-document-annotation.jar

binary-install/libuima-tools-java::
	mh_installpom -plibuima-tools-java -e$(VERSION) uimaj-tools/pom.xml
	mh_installpom -plibuima-tools-java -e$(VERSION) uimaj-bootstrap/pom.xml
	mh_installpom -plibuima-tools-java -e$(VERSION) PearPackagingMavenPlugin/pom.xml
	mh_installjar -plibuima-tools-java -e$(VERSION) -l uimaj-tools/pom.xml uimaj-tools/target/uima-tools.jar
	mh_installjar -plibuima-tools-java -e$(VERSION) -l uimaj-bootstrap/pom.xml uimaj-bootstrap/target/uimaj-bootstrap-$(VERSION).jar
	mh_installjar -plibuima-tools-java -e$(VERSION) -l PearPackagingMavenPlugin/pom.xml PearPackagingMavenPlugin/target/uima-pear-maven-plugin.jar

binary-install/uima-examples::
	mh_installpom -puima-examples -e$(VERSION) uimaj-examples/pom.xml
	mh_installjar -puima-examples -e$(VERSION) -l uimaj-examples/pom.xml uimaj-examples/target/uima-examples.jar

binary-install/uima-utils::
	# Remove suffixes on binaries
	mv debian/uima-utils/usr/bin/annotationViewer.sh debian/uima-utils/usr/bin/annotationViewer
	mv debian/uima-utils/usr/bin/cpeGui.sh           debian/uima-utils/usr/bin/cpeGui
	mv debian/uima-utils/usr/bin/documentAnalyzer.sh debian/uima-utils/usr/bin/documentAnalyzer
	mv debian/uima-utils/usr/bin/jcasgen.sh          debian/uima-utils/usr/bin/jcasgen
	#mv debian/uima-utils/usr/bin/runCPE.sh           debian/uima-utils/usr/bin/runCPE
	mv debian/uima-utils/usr/bin/runAE.sh            debian/uima-utils/usr/bin/runAE
	mv debian/uima-utils/usr/bin/runPearInstaller.sh debian/uima-utils/usr/bin/runPearInstaller
	mv debian/uima-utils/usr/bin/runPearMerger.sh    debian/uima-utils/usr/bin/runPearMerger
	mv debian/uima-utils/usr/bin/runPearPackager.sh  debian/uima-utils/usr/bin/runPearPackager
	mv debian/uima-utils/usr/bin/validateDescriptor.sh debian/uima-utils/usr/bin/validateDescriptor

build/uima-utils:: $(UIMA_MANPAGES)

%.1: debian/manpages/%.xml
	$(XP) $(DB2MAN) $<
