=== debian/watch ===
version=3
http://www.apache.org/dist/incubator/uima/source/uimaj-([\d\.]+)-incubating/uimaj-([\d\.]+)-incubating-src.tar.gz debian debian/orig-tar.sh
