## uimaj 2.3.1

=== debian/changelog ===
uimaj (2.3.1-2) unstable; urgency=low

  * Team upload.
  * Add Build-Depends on libmaven-plugin-tools-java (>= 2.8). (Closes: #652806).
  * Fix several lintian warning with copyright file.

 -- Miguel Landaeta <miguel@miguel.cc>  Fri, 23 Dec 2011 00:55:34 +0100

uimaj (2.3.1-1) unstable; urgency=low

  * New upstream release.
  * Disable docs generation, for now. Upstream build system use too much
    unpackaged components:
    - d/uima-doc.install: Don't install documentation.
    - d/rules: Don't build Docbook documentation.
    - d/*.doc-base.*: Disabled.
  * d/maven.rules: force usage of "debian" release number for Maven artifacts.
  * d/maven.properties: Force 1.5 bytecode format during build.
  * d/patches/disable_internal_javadoc: Disable upstram javadoc handling
    since debian-maven-helper already launch that.
  * d/patches/build-helper-verison.diff: Add mandatory "goal" parameter
    for Debian builder helper maven-plugin version.
  * d/control: Bump Standards-Version to 3.9.2: no changes needed.
  * d/control: Add Build-Depends on libbuild-helper-maven-plugin-java.

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 22 Aug 2011 23:11:58 +0200
