=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Fabien Poulard <fabien.poulard@univ-nantes.fr>, Damien Raude-Morvan <drazzib@debian.org>
-Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.1), maven-repo-helper (>= 1.0.6),
+Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.1), maven-repo-helper (>= 1.5.2),
  libmaven2-core-java (>> 2.2.1-1), maven2 (>> 2.2.1-2)
 Build-Depends-Indep: junit, ant, ant-contrib, libaxis-java, libcommons-io-java, liblog4j1.2-java,
  libgeronimo-activation-1.1-spec-java, default-jdk-doc, libmaven-javadoc-plugin-java, libmaven-site-plugin-java,
  libxml-commons-resolver1.1-java, libxerces2-java, libjaxp1.3-java,
- docbook-xml, docbook-xsl, xsltproc, libsaxon-java, fop
-Standards-Version: 3.9.1
+ docbook-xml, docbook-xsl, xsltproc, libsaxon-java, fop, libbuild-helper-maven-plugin-java,
+ libmaven-plugin-tools-java (>= 2.8)
+Standards-Version: 3.9.2
+Vcs-Git: git://git.debian.org/pkg-java/uimaj.git
+Vcs-Browser: http://git.debian.org/?p=pkg-java/uimaj.git
 Homepage: http://uima.apache.org/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/uimaj/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-java/trunk/uimaj/
 
 Package: libuima-core-java
 Architecture: all
