=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/maven.mk
 
-VERSION              := $(DEB_UPSTREAM_VERSION)-incubating
+VERSION              := $(DEB_UPSTREAM_VERSION)
 
 # Use uimaj/pom.xml for build
 DEB_BUILDDIR         := uimaj
@@ -22,19 +22,17 @@
 XP=xsltproc -''-nonet
 UIMA_MANPAGES := annotationViewer.1 documentAnalyzer.1 cpeGui.1 jcasgen.1 runAE.1 runPearInstaller.1 runPearInstaller.1 runPearMerger.1 runPearPackager.1 validateDescriptor.1
 
+build/uima-utils:: $(UIMA_MANPAGES)
+
+%.1: debian/manpages/%.xml
+	$(XP) $(DB2MAN) $<
+
 get-orig-source:
 	uscan --force-download --rename
 
 clean::
-	-rm debian/uimaj-doc-stamp
 	mh_clean
 	-rm $(UIMA_MANPAGES)
-
-build/uima-doc:: debian/uimaj-doc-stamp
-
-debian/uimaj-doc-stamp:
-	(cd uima-docbooks/; ant -f build.xml)
-	touch debian/uimaj-doc-stamp
 
 binary-install/libuima-vinci-java::
 	mh_installpom -plibuima-vinci-java -e$(VERSION) jVinci/pom.xml
@@ -49,6 +47,7 @@
 	mh_installjar -plibuima-adapter-vinci-java -e$(VERSION) -l uimaj-adapter-vinci/pom.xml uimaj-adapter-vinci/target/uima-adapter-vinci.jar
 
 binary-install/libuima-core-java::
+	mh_installpom -plibuima-core-java -e$(VERSION) uimaj-parent/pom.xml
 	mh_installpom -plibuima-core-java -e$(VERSION) uimaj/pom.xml
 	mh_installpom -plibuima-core-java -e$(VERSION) uimaj-core/pom.xml
 	mh_installpom -plibuima-core-java -e$(VERSION) uimaj-test-util/pom.xml
@@ -89,8 +88,6 @@
 	mv debian/uima-utils/usr/bin/runPearMerger.sh    debian/uima-utils/usr/bin/runPearMerger
 	mv debian/uima-utils/usr/bin/runPearPackager.sh  debian/uima-utils/usr/bin/runPearPackager
 	mv debian/uima-utils/usr/bin/validateDescriptor.sh debian/uima-utils/usr/bin/validateDescriptor
+	# Set correct perms (on runUimaClass.sh and setUimaClassPath.sh)
+	chmod +x debian/uima-utils/usr/share/uima/bin/*.sh
 
-build/uima-utils:: $(UIMA_MANPAGES)
-
-%.1: debian/manpages/%.xml
-	$(XP) $(DB2MAN) $<
