## uimaj 2.4.0

=== debian/changelog ===
uimaj (2.4.0-3) unstable; urgency=low

  * Team upload.
  * Removed the dependency on libgeronimo-activation-1.1-spec-java
  * Updated Standards-Version to 3.9.4 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 30 Apr 2013 00:38:35 +0200

uimaj (2.4.0-2) unstable; urgency=low

  * d/patches/java7-compat.diff: Fix FTBFS with Java7.
  * d/control: Bump Standards-Version to 3.9.3: no changes needed.
  * d/copyright: Update to copyright format 1.0.

 -- Damien Raude-Morvan <drazzib@debian.org>  Wed, 27 Jun 2012 00:26:11 +0200

uimaj (2.4.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh all patches.
  * d/rules: Remove DEB_BUILDDIR as pom.xml is now at root of tarball.
  * d/rules: Use DEB_MAVEN_BUILD_TARGET to install before Javadoc
    - Add Build-Depends on libmaven-install-plugin-java.
  * d/libuima-core-java.poms: Use this file to install JARs instead of d/rules.
  * d/control, d/*.install: Wrap-and-sort

 -- Damien Raude-Morvan <drazzib@debian.org>  Fri, 20 Jan 2012 00:44:30 +0100
