=== debian/control ===
--- 
+++ 
@@ -2,15 +2,37 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Fabien Poulard <fabien.poulard@univ-nantes.fr>, Damien Raude-Morvan <drazzib@debian.org>
-Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.1), maven-repo-helper (>= 1.5.2),
- libmaven2-core-java (>> 2.2.1-1), maven2 (>> 2.2.1-2)
-Build-Depends-Indep: junit, ant, ant-contrib, libaxis-java, libcommons-io-java, liblog4j1.2-java,
- libgeronimo-activation-1.1-spec-java, default-jdk-doc, libmaven-javadoc-plugin-java, libmaven-site-plugin-java,
- libxml-commons-resolver1.1-java, libxerces2-java, libjaxp1.3-java,
- docbook-xml, docbook-xsl, xsltproc, libsaxon-java, fop, libbuild-helper-maven-plugin-java,
- libmaven-plugin-tools-java (>= 2.8)
-Standards-Version: 3.9.2
+Uploaders: Fabien Poulard <fabien.poulard@univ-nantes.fr>,
+           Damien Raude-Morvan <drazzib@debian.org>,
+           Emmanuel Bourg <ebourg@apache.org>
+Build-Depends: cdbs,
+               debhelper (>= 7),
+               default-jdk,
+               libmaven2-core-java (>> 2.2.1-1),
+               maven-debian-helper (>= 1.1),
+               maven-repo-helper (>= 1.5.2),
+               maven2 (>> 2.2.1-2)
+Build-Depends-Indep: ant,
+                     ant-contrib,
+                     default-jdk-doc,
+                     docbook-xml,
+                     docbook-xsl,
+                     fop,
+                     junit,
+                     libaxis-java,
+                     libbuild-helper-maven-plugin-java,
+                     libcommons-io-java,
+                     libjaxp1.3-java,
+                     liblog4j1.2-java,
+                     libmaven-install-plugin-java,
+                     libmaven-javadoc-plugin-java,
+                     libmaven-plugin-tools-java (>= 2.8),
+                     libmaven-site-plugin-java,
+                     libsaxon-java,
+                     libxerces2-java,
+                     libxml-commons-resolver1.1-java,
+                     xsltproc
+Standards-Version: 3.9.4
 Vcs-Git: git://git.debian.org/pkg-java/uimaj.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/uimaj.git
 Homepage: http://uima.apache.org/
@@ -50,12 +72,14 @@
  entities, such as persons, places, organizations; or relations,
  such as works-for or located-at.
  .
- This library is part of the UIMA framework. It implements in Java the code 
+ This library is part of the UIMA framework. It implements in Java the code
  necessary to handle the Vinci web service protocol.
 
 Package: libuima-adapter-soap-java
 Architecture: all
-Depends: ${misc:Depends}, libuima-core-java (>= ${source:Version}), libaxis-java, libgeronimo-activation-1.1-spec-java
+Depends: libaxis-java,
+         libuima-core-java (>= ${source:Version}),
+         ${misc:Depends}
 Description: Library to provide SOAP web services within UIMA
  Apache UIMA is an implementation of the OASIS-UIMA specifications.
  .
@@ -74,7 +98,7 @@
 
 Package: libuima-adapter-vinci-java
 Architecture: all
-Depends: ${misc:Depends}, libuima-core-java (>= ${source:Version})
+Depends: libuima-core-java (>= ${source:Version}), ${misc:Depends}
 Recommends: libuima-vinci-java (>= ${source:Version})
 Description: Library to provide Vinci web services within UIMA
  Apache UIMA is an implementation of the OASIS-UIMA specifications.
@@ -94,7 +118,7 @@
 
 Package: libuima-cpe-java
 Architecture: all
-Depends: ${misc:Depends}, libuima-core-java (>= ${source:Version})
+Depends: libuima-core-java (>= ${source:Version}), ${misc:Depends}
 Suggests: libuima-adapter-vinci-java (>= ${source:Version})
 Description: Library for the UIMA Collection Processing Engine
  Apache UIMA is an implementation of the OASIS-UIMA specifications.
@@ -114,7 +138,7 @@
 
 Package: libuima-document-annotation-java
 Architecture: all
-Depends: ${misc:Depends}, libuima-core-java (>= ${source:Version})
+Depends: libuima-core-java (>= ${source:Version}), ${misc:Depends}
 Description: Library for the UIMA document annotation
  Apache UIMA is an implementation of the OASIS-UIMA specifications.
  .
@@ -132,8 +156,7 @@
 
 Package: libuima-tools-java
 Architecture: all
-Depends: ${misc:Depends}, libuima-core-java (>= ${source:Version})
-# Suggests libmaven2-core-java for PearMavenPlugin
+Depends: libuima-core-java (>= ${source:Version}), ${misc:Depends}
 Suggests: libmaven2-core-java
 Description: UIMA library for the UIMA tools
  Apache UIMA is an implementation of the OASIS-UIMA specifications.
@@ -153,9 +176,14 @@
 
 Package: uima-utils
 Architecture: all
-Depends: ${misc:Depends}, default-jre | java5-runtime, libuima-core-java (>= ${source:Version}), libuima-tools-java (>= ${source:Version})
-Recommends: libuima-adapter-soap-java (>= ${source:Version}), libuima-adapter-vinci-java (>= ${source:Version}),
- libuima-cpe-java (>= ${source:Version}), libuima-document-annotation-java (>= ${source:Version})
+Depends: default-jre | java5-runtime,
+         libuima-core-java (>= ${source:Version}),
+         libuima-tools-java (>= ${source:Version}),
+         ${misc:Depends}
+Recommends: libuima-adapter-soap-java (>= ${source:Version}),
+            libuima-adapter-vinci-java (>= ${source:Version}),
+            libuima-cpe-java (>= ${source:Version}),
+            libuima-document-annotation-java (>= ${source:Version})
 Description: UIMA tools
  Apache UIMA is an implementation of the OASIS-UIMA specifications.
  .
@@ -169,13 +197,13 @@
  entities, such as persons, places, organizations; or relations,
  such as works-for or located-at.
  .
- This package provides the UIMA tools : annotationViewer, cpeGui, 
- documentAnalyzer, jcasgen, runAE, runCPE, runPearInstaller, runPearMerger, 
+ This package provides the UIMA tools : annotationViewer, cpeGui,
+ documentAnalyzer, jcasgen, runAE, runCPE, runPearInstaller, runPearMerger,
  runPearPackager
 
 Package: uima-examples
 Architecture: all
-Depends: ${misc:Depends}, libuima-core-java (>= ${source:Version})
+Depends: libuima-core-java (>= ${source:Version}), ${misc:Depends}
 Description: Examples of UIMA components
  Apache UIMA is an implementation of the OASIS-UIMA specifications.
  .
