=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

VERSION              := $(DEB_UPSTREAM_VERSION)

DEB_COMPRESS_EXCLUDE := .pdf
JAVA_HOME            := /usr/lib/jvm/default-java
# Enough memory to aggregate Javadoc
JAVA_OPTS            += -Xmx512m

# Use new javadoc:aggregate target to generate Javadoc
DEB_MAVEN_BUILD_TARGET   := install
DEB_MAVEN_DOC_TARGET     := javadoc:aggregate

# Manpages generation
DB2MAN=/usr/share/sgml/docbook/stylesheet/xsl/nwalsh/manpages/docbook.xsl
XP=xsltproc -''-nonet
UIMA_MANPAGES := annotationViewer.1 documentAnalyzer.1 cpeGui.1 jcasgen.1 runAE.1 runPearInstaller.1 runPearInstaller.1 runPearMerger.1 runPearPackager.1 validateDescriptor.1

build/uima-utils:: $(UIMA_MANPAGES)

%.1: debian/manpages/%.xml
	$(XP) $(DB2MAN) $<

get-orig-source:
	uscan --force-download --rename

clean::
	mh_clean
	-rm $(UIMA_MANPAGES)

binary-install/uima-utils::
	# Remove suffixes on binaries
	mv debian/uima-utils/usr/bin/annotationViewer.sh debian/uima-utils/usr/bin/annotationViewer
	mv debian/uima-utils/usr/bin/cpeGui.sh           debian/uima-utils/usr/bin/cpeGui
	mv debian/uima-utils/usr/bin/documentAnalyzer.sh debian/uima-utils/usr/bin/documentAnalyzer
	mv debian/uima-utils/usr/bin/jcasgen.sh          debian/uima-utils/usr/bin/jcasgen
	#mv debian/uima-utils/usr/bin/runCPE.sh           debian/uima-utils/usr/bin/runCPE
	mv debian/uima-utils/usr/bin/runAE.sh            debian/uima-utils/usr/bin/runAE
	mv debian/uima-utils/usr/bin/runPearInstaller.sh debian/uima-utils/usr/bin/runPearInstaller
	mv debian/uima-utils/usr/bin/runPearMerger.sh    debian/uima-utils/usr/bin/runPearMerger
	mv debian/uima-utils/usr/bin/runPearPackager.sh  debian/uima-utils/usr/bin/runPearPackager
	mv debian/uima-utils/usr/bin/validateDescriptor.sh debian/uima-utils/usr/bin/validateDescriptor
	# Set correct perms (on runUimaClass.sh and setUimaClassPath.sh)
	chmod +x debian/uima-utils/usr/share/uima/bin/*.sh
