=== debian/watch ===
version=3
http://www.apache.org/dist/uima/uimaj-(?:[\d\.]+)/uimaj-([\d\.]+)-source-release.zip debian debian/orig-tar.sh
