## uimaj 2.6.0

=== debian/changelog ===
uimaj (2.6.0-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 23 May 2014 23:29:24 +0200

uimaj (2.5.0-1) unstable; urgency=low

  * New upstream release
    - Refreshed the patches
    - Removed java7-compat.diff (fixed upstream)
    - Added the new module jcasgen-maven-plugin to libuima-tools-java
  * debian/control:
    - Use canonical URLs for the Vcs-* fields
    - Standards-Version updated 3.9.5 (no changes)
  * Switched to debhelper level 9
  * Use XZ compression for the upstream tarball
  * debian/watch: Updated to detect the latest release
  * debian/rules: Fixed the clean target when used after an incomplete build

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 22 Mar 2014 11:27:38 +0100
