=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Damien Raude-Morvan <drazzib@debian.org>,
            Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: cdbs,
-               debhelper (>= 7),
+               debhelper (>= 9),
                default-jdk,
                libmaven2-core-java (>> 2.2.1-1),
                maven-debian-helper (>= 1.1),
@@ -26,16 +26,18 @@
                      liblog4j1.2-java,
                      libmaven-install-plugin-java,
                      libmaven-javadoc-plugin-java,
+                     libmaven-plugin-testing-java,
                      libmaven-plugin-tools-java (>= 2.8),
                      libmaven-site-plugin-java,
+                     libplexus-build-api-java (>= 0.0.7),
                      libsaxon-java,
                      libxerces2-java,
                      libxml-commons-resolver1.1-java,
                      xsltproc
-Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/pkg-java/uimaj.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/uimaj.git
-Homepage: http://uima.apache.org/
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-java/uimaj.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/uimaj.git
+Homepage: http://uima.apache.org
 
 Package: libuima-core-java
 Architecture: all
