## uimaj 2.7.0

=== debian/changelog ===
uimaj (2.7.0-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
    - Ignore the new uimaj-json module

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 01 Jun 2015 17:10:12 +0200
