## uimaj 2.8.1

=== debian/changelog ===
uimaj (2.8.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Removed the build dependency on maven2
  * Depend on libmaven3-core-java instead of libmaven2-core-java

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 09 Dec 2015 17:39:35 +0100
