=== debian/control ===
--- 
+++ 
@@ -8,10 +8,8 @@
 Build-Depends: cdbs,
                debhelper (>= 9),
                default-jdk,
-               libmaven2-core-java (>> 2.2.1-1),
-               maven-debian-helper (>= 1.1),
-               maven-repo-helper (>= 1.5.2),
-               maven2 (>> 2.2.1-2)
+               libmaven3-core-java,
+               maven-debian-helper (>= 2.0~),
 Build-Depends-Indep: ant,
                      ant-contrib,
                      default-jdk-doc,
@@ -159,7 +157,7 @@
 Package: libuima-tools-java
 Architecture: all
 Depends: libuima-core-java (>= ${source:Version}), ${misc:Depends}
-Suggests: libmaven2-core-java
+Suggests: libmaven3-core-java
 Description: UIMA library for the UIMA tools
  Apache UIMA is an implementation of the OASIS-UIMA specifications.
  .
