=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,7 @@
 
 clean::
 	mh_clean
-	-rm $(UIMA_MANPAGES)
+	-rm -Rf $(UIMA_MANPAGES)
 
 binary-install/uima-utils::
 	# Remove suffixes on binaries
