## uimaj 2.9.0

=== debian/changelog ===
uimaj (2.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - No longer build Java 5 compatible bytecode
  * Build with the DH sequencer instead of CDBS
  * Removed the unused build dependency on ant
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 18 Nov 2016 09:52:28 +0100
