=== debian/control ===
--- 
+++ 
@@ -5,14 +5,11 @@
 Uploaders: Fabien Poulard <fabien.poulard@univ-nantes.fr>,
            Damien Raude-Morvan <drazzib@debian.org>,
            Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: cdbs,
-               debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                default-jdk,
                libmaven3-core-java,
                maven-debian-helper (>= 2.0~),
-Build-Depends-Indep: ant,
-                     ant-contrib,
-                     default-jdk-doc,
+Build-Depends-Indep: default-jdk-doc,
                      docbook-xml,
                      docbook-xsl,
                      fop,
@@ -32,9 +29,9 @@
                      libxerces2-java,
                      libxml-commons-resolver1.1-java,
                      xsltproc
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-java/uimaj.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/uimaj.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/uimaj.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/uimaj.git
 Homepage: http://uima.apache.org
 
 Package: libuima-core-java
