## uimaj 2.10.1

=== debian/changelog ===
uimaj (2.10.1-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 9 (Closes: #873249)
  * Removed the broken css symlinks (Closes: #858473)
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 09 Mar 2018 15:01:50 +0100

uimaj (2.10.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 20 Sep 2017 13:44:55 +0200

uimaj (2.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Build depend on junit4 instead of junit
  * Removed the unused build dependency on libmaven-site-plugin-java
  * Standards-Version updated to 4.0.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 25 Jul 2017 01:32:13 +0200
