=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Fabien Poulard <fabien.poulard@univ-nantes.fr>,
            Damien Raude-Morvan <drazzib@debian.org>,
            Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                default-jdk,
                libmaven3-core-java,
                maven-debian-helper (>= 2.0~),
@@ -13,7 +13,7 @@
                      docbook-xml,
                      docbook-xsl,
                      fop,
-                     junit,
+                     junit4,
                      libaxis-java,
                      libbuild-helper-maven-plugin-java,
                      libcommons-io-java,
@@ -23,13 +23,12 @@
                      libmaven-javadoc-plugin-java,
                      libmaven-plugin-testing-java,
                      libmaven-plugin-tools-java (>= 2.8),
-                     libmaven-site-plugin-java,
                      libplexus-build-api-java (>= 0.0.7),
                      libsaxon-java,
                      libxerces2-java,
                      libxml-commons-resolver1.1-java,
                      xsltproc
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/uimaj.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/uimaj.git
 Homepage: http://uima.apache.org
