=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,8 @@
 	dh $@
 
 override_dh_auto_build:
-	dh_auto_build -- install javadoc:aggregate
+	dh_auto_build -- install
+	dh_auto_build -- javadoc:aggregate --projects !uimaj-examples
 
 	for PAGE in annotationViewer documentAnalyzer cpeGui jcasgen runAE runPearInstaller runPearInstaller runPearMerger runPearPackager validateDescriptor; do \
 	    xsltproc -''-nonet /usr/share/sgml/docbook/stylesheet/xsl/nwalsh/manpages/docbook.xsl debian/manpages/$$PAGE.xml; \
