## uimaj 2.10.2

=== debian/changelog ===
uimaj (2.10.2-3) unstable; urgency=medium

  * Team upload.
  * No longer ship broken symlinks (Closes: #924224)
  * Bump Standards-Version to 4.3.0
  * Update Homepage URL to use https

 -- tony mancill <tmancill@debian.org>  Sun, 10 Mar 2019 15:42:41 -0700

uimaj (2.10.2-2) unstable; urgency=medium

  * Team upload.
  * No longer build the uimaj-adapter-soap module

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 30 Nov 2018 09:07:17 +0100

uimaj (2.10.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Fixes CVE-2017-15691: XML external entity expansion (XXE) attack exposure
      (Closes: #897009)
  * Fixed the build failure with Java 11 (Closes: #912268)
  * Standards-Version updated to 4.2.1
  * Use salsa.debian.org Vcs-* URLs
  * Removed the debian/orig-tar.sh script

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 30 Oct 2018 10:43:18 +0100
