=== debian/control ===
--- 
+++ 
@@ -2,36 +2,38 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Fabien Poulard <fabien.poulard@univ-nantes.fr>,
-           Damien Raude-Morvan <drazzib@debian.org>,
-           Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 11),
-               default-jdk,
-               libmaven3-core-java,
-               maven-debian-helper (>= 2.0~),
-Build-Depends-Indep: default-jdk-doc,
-                     docbook-xml,
-                     docbook-xsl,
-                     fop,
-                     junit4,
-                     libaxis-java,
-                     libbuild-helper-maven-plugin-java,
-                     libcommons-io-java,
-                     libjaxp1.3-java,
-                     liblog4j1.2-java,
-                     libmaven-install-plugin-java,
-                     libmaven-javadoc-plugin-java,
-                     libmaven-plugin-testing-java,
-                     libmaven-plugin-tools-java (>= 2.8),
-                     libplexus-build-api-java (>= 0.0.7),
-                     libsaxon-java,
-                     libxerces2-java,
-                     libxml-commons-resolver1.1-java,
-                     xsltproc
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/uimaj.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/uimaj.git
-Homepage: http://uima.apache.org
+Uploaders:
+ Fabien Poulard <fabien.poulard@univ-nantes.fr>,
+ Damien Raude-Morvan <drazzib@debian.org>,
+ Emmanuel Bourg <ebourg@apache.org>
+Build-Depends:
+ debhelper (>= 11),
+ default-jdk,
+ default-jdk-doc,
+ docbook-xml,
+ docbook-xsl,
+ fop,
+ junit4,
+ libaxis-java,
+ libbuild-helper-maven-plugin-java,
+ libcommons-io-java,
+ libjaxp1.3-java,
+ liblog4j1.2-java,
+ libmaven-install-plugin-java,
+ libmaven-javadoc-plugin-java,
+ libmaven-plugin-testing-java,
+ libmaven-plugin-tools-java (>= 2.8),
+ libmaven3-core-java,
+ libplexus-build-api-java (>= 0.0.7),
+ libsaxon-java,
+ libxerces2-java,
+ libxml-commons-resolver1.1-java,
+ maven-debian-helper (>= 2.0~),
+ xsltproc
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/java-team/uimaj.git
+Vcs-Browser: https://salsa.debian.org/java-team/uimaj
+Homepage: https://uima.apache.org
 
 Package: libuima-core-java
 Architecture: all
@@ -73,9 +75,10 @@
 
 Package: libuima-adapter-soap-java
 Architecture: all
-Depends: libaxis-java,
-         libuima-core-java (>= ${source:Version}),
-         ${misc:Depends}
+Depends:
+ libaxis-java,
+ libuima-core-java (>= ${source:Version}),
+ ${misc:Depends}
 Description: Library to provide SOAP web services within UIMA
  Apache UIMA is an implementation of the OASIS-UIMA specifications.
  .
@@ -172,14 +175,16 @@
 
 Package: uima-utils
 Architecture: all
-Depends: default-jre | java5-runtime,
-         libuima-core-java (>= ${source:Version}),
-         libuima-tools-java (>= ${source:Version}),
-         ${misc:Depends}
-Recommends: libuima-adapter-soap-java (>= ${source:Version}),
-            libuima-adapter-vinci-java (>= ${source:Version}),
-            libuima-cpe-java (>= ${source:Version}),
-            libuima-document-annotation-java (>= ${source:Version})
+Depends:
+ default-jre | java5-runtime,
+ libuima-core-java (>= ${source:Version}),
+ libuima-tools-java (>= ${source:Version}),
+ ${misc:Depends}
+Recommends:
+ libuima-adapter-soap-java (>= ${source:Version}),
+ libuima-adapter-vinci-java (>= ${source:Version}),
+ libuima-cpe-java (>= ${source:Version}),
+ libuima-document-annotation-java (>= ${source:Version})
 Description: UIMA tools
  Apache UIMA is an implementation of the OASIS-UIMA specifications.
  .
