=== debian/rules ===
--- 
+++ 
@@ -28,6 +28,3 @@
 
 	# Set correct perms (on runUimaClass.sh and setUimaClassPath.sh)
 	chmod +x debian/uima-utils/usr/share/uima/bin/*.sh
-
-get-orig-source:
-	uscan --force-download --rename
